### Name: maDotsMatch
### Title: Replace default arguments of a function by user supplied values
### Aliases: maDotsMatch
### Keywords: misc

### ** Examples

dots<-list(x=1:10, y=11:20)
argsfun <- maDotsMatch(dots, formals(args(plot)))
do.call("plot", argsfun)



